function MoreIcon() {
  return (
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
      <path
        d="M10.008 10.005v-.007h-.006v.007zm-6 0v-.007h-.006v.007zm12 0v-.007h-.006v.007z"
        stroke="currentColor"
        strokeWidth={3}
        strokeLinecap="round"
        strokeLinejoin="round"
      />
    </svg>
  );
}

export default MoreIcon;
